Installation fails

Jan 31, 2013 at 10:36 PM
This looks like exactly what I need but I'm unable to install it.

On Windows XP pro sp3 when I run the distribution I get an "Application Error"
"The application failed to initialise properly (0xc0000135). Click OK to terminate the application."

Searching the net it seems I don't have .net framework installed (odd I thought it's standard in XP) but which version do I need and where do I download it from please.

Thanks in advance for any help
Feb 1, 2013 at 12:40 PM
Loaded .net 4, which should work for lower versions also, now I get the error "Unable to find a version of the runtime to run this application" which apparently means I don't have the correct version of .net but .net 4 is the highest version that can be run on XP.

Will smtp4Dev no longer run on XP? If not is there an earlier version that will?

Once again thanks in advance for any help